/*
Theme Name:     Divi
Theme URI:      http://www.doweb.fi/
Description:    Child theme for the Divi theme
Author:         Doweb Oy
Author URI:     http://www.doweb.fi
Template:       Divi                             
Version:        2.1.4
*/

@import url("../Divi/style.css");

/* päivitykset */
/* laitettu iso indeksi, jotta instan kuva tulostuu valikon päälle */
.sbi_lightbox {
	z-index: 100000 !important;
}

#et-secondary-nav .fi a {
	background-image: url('images/fi.gif');
	background-repeat: no-repeat;
	width: 16px;
	font-size: 0px !important;
	padding-top: 18px;
}

#et-secondary-nav .en a {
	background-image: url('images/gb.gif');
	background-repeat: no-repeat;
	width: 16px;
	font-size: 0px !important;
	padding-top: 18px;
}

#etu-boxit {
	min-height: 140px;	
}

#bnr-etusivu .et_pb_slide {
	min-height: 460px !important;
}

#bnr-alasivu .et_pb_slide {
	min-height: 400px !important;
}

#footer-bottom {
	padding: 0px !important;
}
/* Lomake */

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
	color: #ffffff !important;
	position: relative;
	padding: 0.3em 1.5em;
	border: 0px solid;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #0072bc;
	font-size: 16px !important;
	font-weight: 500;
	line-height: 1.7em !important;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}

body .gform_wrapper .gform_footer input[type=submit]:hover {
	background-color: #0072bc !important;
	border-width: 0px !important;
	border-color: #0072bc;
	color: #000000 !important;
	}

/* Lomakkeen kenttien muotoilua */

input[type="text"], input[type="email"], input.text, input.title, select {
	padding: 4px 6px !important;
	border: 1px solid #cccccc !important;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	height: 40px !important;
}

textarea {
	padding: 4px 6px !important;
	border: 1px solid #cccccc !important;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
/* 2.0 päivityksestä valkoinen tausta - tässä poistetaan */
#main-content, .et_pb_section {
   	background-color: none;
	background: transparent;
/*   	background-color: #ffffff !important;*/
}



/*copyright vaihda omaksi*/
p#footer-info-dw {float: right; }
p#footer-info-dw a {float: right; font-family: Arial; font-size:11px; font-weight: light; color: #cccccc; text-decoration:none; padding: 5px 20px; }
